Last modified: 2010-05-15 15:38:21 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 3175 - documentation files refers to .doc instead of .txt files
documentation files refers to .doc instead of .txt files
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Documentation (Other open bugs)
1.5.x
All All
: Normal trivial (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2005-08-17 16:17 UTC by Joel Natividad
Modified: 2010-05-15 15:38 UTC (History)
0 users

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Joel Natividad 2005-08-17 16:17:18 UTC
Not to nitpick, but just for consistency.

All the .TXT files in the docs except schema.txt have references to the .DOC
extension even though the files are now .TXT.
Comment 1 Antoine "hashar" Musso (WMF) 2005-08-17 16:18:48 UTC
Original summary:
> DOCS files still have references to .DOC extension even though the files
> themselves have been changed to .TXT extension
Comment 2 Brion Vibber 2005-08-17 19:52:17 UTC
Fixed on REL1_5 and HEAD.
Comment 3 Joel Natividad 2005-08-18 14:46:07 UTC
Brion,
Just CVS updated and noticed that DESIGN.TXT still had references to the .DOC
extension.

Thanks,
Joel
Comment 4 Antoine "hashar" Musso (WMF) 2005-08-23 21:48:19 UTC
fixed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links